
/* Mouse */
.stiDesignerCheckBox_Mouse {    
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerCheckBoxDisabled_Mouse {    
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerCheckBoxImageBlock_Mouse {    
    width: 13px;
    height: 13px;
    border: 1px solid @MobileDesignerControlsBorderColor;
    background: @MobileDesignerControlsBackgroundColor;
}

.stiDesignerCheckBoxImageBlockOver_Mouse {    
    width: 13px;
    height: 13px;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    background: @MobileDesignerControlsOverBackgroundColor;
}

.stiDesignerCheckBoxImageBlockDisabled_Mouse {    
    width: 13px;
    height: 13px;
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    background: @MobileDesignerControlsDisabledBackgroundColor;
}

/* Touch */
.stiDesignerCheckBox_Touch {    
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerCheckBoxDisabled_Touch {    
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerCheckBoxImageBlock_Touch {    
    width: 16px;
    height: 16px;
    border: 1px solid @MobileDesignerControlsBorderColor;
    background: @MobileDesignerControlsBackgroundColor;
}

.stiDesignerCheckBoxImageBlockOver_Touch {    
    width: 16px;
    height: 16px;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    background: @MobileDesignerControlsOverBackgroundColor;
}

.stiDesignerCheckBoxImageBlockDisabled_Touch {    
    width: 16px;
    height: 16px;
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    background: @MobileDesignerControlsDisabledBackgroundColor;
}

/*Check Box Menu Item*/
.stiDesignerCheckBoxMenuItemImageBlock {    
    width: 18px;
    height: 18px;
    border: 1px solid @MobileDesignerControlsBackgroundColor;
    background: transparent;
}

.stiDesignerCheckBoxMenuItemImageBlockChecked {    
    width: 18px;
    height: 18px;
    border: 1px solid @MobileDesignerControlsBackgroundColor;
    background: @MobileDesignerButtonOverBackgroundColor;
}

.stiDesignerCheckBoxMenuItemOver {
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    background: @MobileDesignerButtonOverBackgroundColor;    
}

.stiDesignerCheckBoxMenuItem {    
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
